* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}

nav {
	padding: 1vh 5vw;
	background-color: #0b2027;
	height: 12vh;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	/*align-items: center;*/
}
nav h1 {
	letter-spacing: -2.5px;
	color: white;
}
nav ul {
	list-style: none;
	width: 50vw;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

nav ul li a {
	text-decoration: none;
	color: white;
}

header {
	height: 40vh;
	/*padding: 1vh 0;/*/
	/*background-color: rgba(133, 135, 134, 0.35);*/
	background-image: url(https://tinyurl.com/bgchtml);
	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-position: center;
  	 background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

header div {
	font-size: 125px;
	letter-spacing: 10px;
	font-weight: bolder;
	text-align: center;
	font-family: 'Alfa Slab One', cursive;
	-webkit-text-stroke: 0.05px white;
}

header p {
	font-size: 20px;
	font-style: italic;
	text-align: center;
	margin-top: 10px;

}

header a {
	text-decoration: none;
	color: black;
	margin-top: 5px;
 	display: inline-block;
 	text-align: center;
}

main {
	padding: 1vh 5vw;
}

main section article {
/*	border: 3px solid #40798c;*/
	margin: 50px 0;
	padding: 0 10px;
}

main section article h2{
	margin: 10px 0;
	letter-spacing: 1.5px;
}

main section article h2 > a{
	text-decoration: none;
	color: black;
	font-size: 30px;
}

main section article p > span{
	font-style: italic;
}

main section article div > p{
	line-height: 25px;
	margin: 10px 0;
}